@media screen{
    .dcf_listgroup__featured_pane,.dcf_listgroup__list_pane{
        display: none;
    }
    .dcf_listgroup__featured_pane.active,.dcf_listgroup__list_pane.active{
        display: block;
    }

    .dcf_listgroup__group_info {
        background-color: #e0e0e0;
    }

    .dcf_listgroup .inner_pane__featured_image {
        padding:0;
    }
    .dcf_listgroup .inner_pane__featured_info {
        padding:40px 40px 40px 60px;
    }

    .dcf_listgroup__featured_image img{
        width: 100%;
        height: auto;
    }

    .dcf_listgroup__featured_logo img{
        width: 50%;
        height: auto;
    }
    .dcf_listgroup .dcf_listgroup__group_title {
        padding-bottom:45px;
    }
    .dcf_listgroup .dcf_listgroup__featured {
        margin-top:-43px;
    }
    .dcf_listgroup__tab {
        text-align: center;
        letter-spacing: -4px;
        background:transparent;
        border-bottom:3px solid #8CAD31;
    }
    .dcf_listgroup__tab .dcf_listgroup__tab_label {
        display:inline-block;
        float:none;
        letter-spacing: normal;
        background-color: #cdcdcd;
        font-family:'Flama Bold',sans-serif;
        font-size:16px;
        text-transform: uppercase;
        color: #7c7c7c;
        padding: 10px;
        cursor: pointer;

    }

    .dcf_listgroup__tab_label.active{
        background-color: #8cad31;
        color: #fff;
    }

    .dcf_listgroup__list_cta a{
        background-color: #008c44;
        color: #fff;
        display: inline-block;
        padding: 5px 20px;
        text-transform: uppercase;
        font-size: 1.2em;
    }

    .dcf_listgroup__flexslide {
        width:calc(100% - 60px);
        margin:0 auto;
    }

    .dcf_listgroup__flexslide li.slide-item{
        padding: 0 20px;
    }

    .dcf_listgroup__flexslide li.slide-item img{
        width: 100%;
        height: auto;
    }
    .flex-direction-nav a,
    .flex-direction-nav a.flex-disabled {
        opacity: 1!important;
    }
    .flex-direction-nav a.flex-disabled {
        cursor: not-allowed;
    }

    .dcf_listgroup__list_summary{
        margin: 20px 0;
    }
    .flex-direction-nav .flex-prev {
        left:-15px;
    }
    .flex-direction-nav .flex-next {
        right:-15px;
    }
    .dcf_listgroup__flexslide .flex-direction-nav a {
        background:rgba(0,0,0,0.5);
        text-align: center;
    }
    .dcf_listgroup__flexslide .flex-direction-nav a:hover:not(.flex-disabled) {
        background: rgba(0, 0, 0, 0.8);
    }
    .dcf_listgroup__flexslide .flex-direction-nav a::before {
        font-family: FontAwesome;
        color: rgba(255,255,255,0.6);
        font-size: 28px;
        padding-top:6px;
        transition: all 0.3s ease 0s;
    }
    .dcf_listgroup__flexslide .flex-direction-nav a:hover:not(.flex-disabled)::before {
        color: rgba(255,255,255,1);
    }
    .dcf_listgroup__flexslide .flex-direction-nav .flex-prev::before {
        content: "\f0d9";
    }
    .dcf_listgroup__flexslide .flex-direction-nav .flex-next::before {
        content: "\f0da";
        padding-left:5px;
    }
}